### Function

# FwupdPlugin struct_pe_coff_optional_header64_new

#### Declaration [src]

    FuStructPeCoffOptionalHeader64*
    fu_struct_pe_coff_optional_header64_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuStructPeCoffOptionalHeader64`

No description available.

The data is owned by the called function.